Bug 63774 - rp3 translation isn't included
rp3 translation isn't included
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 2002-04-18 13:33 EDT by Leonid Kanter
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-18 13:33:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Leonid Kanter 2002-04-18 13:33:46 EDT
Description of Problem:

redhat-config-network includes rp3 package, but it doesn't include rp3
translations. So rp3 widgets aren't translated.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:

LANG=ru_RU.koi8r rp3

Actual Results:

dialog in english

Expected Results:

must be in russian. and it was in russian when old rp3 package was installed.

put rp3 mo-files back :)
Comment 1 Trond Eivind Glomsrxd 2002-04-23 14:55:07 EDT
Fixed in eg. 0.9.30-1, available from http://people.redhat.com/teg/neat/

Note You need to log in before you can comment on or make changes to this bug.